[Bug 257150] security/linux-c7-nettle: please update to 2.7.1-9.el7_9 for security fix

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 13 Jul 2021 01:37:57 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257150

            Bug ID: 257150
           Summary: security/linux-c7-nettle: please update to
                    2.7.1-9.el7_9 for security fix
           Product: Ports & Packages
           Version: Latest
          Hardware: Any
                OS: Any
            Status: New
          Severity: Affects Only Me
          Priority: ---
         Component: Individual Port(s)
          Assignee: emulation_at_FreeBSD.org
          Reporter: ish_at_amail.plala.or.jp
             Flags: maintainer-feedback?(emulation_at_FreeBSD.org)
          Assignee: emulation_at_FreeBSD.org

Created attachment 226414
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=226414&action=edit
makefile

security/linux-c7-nettle is not security updated.
Please update.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Tue Jul 13 2021 - 01:37:57 UTC

Original text of this message